.tab-content a, .tab-content h4, .tab-content p, .tab-header {
  font-family: Conv_Helvetica-Light;
}

h2 {
  font-family: Helvetica, Arial, sans-serf;
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -1.2px;
  text-align: center !important;
  color: #2b2b2b;
  margin: 40px auto;
}

.tab-content, .tab-header, .map-component a {
  display: none;
}

.tab-content > img {
  display: block;
  margin: auto;
  max-width: 980px;
  width: 100%;
}

.tab-headers .tab-header {
  display: block;
  border: solid 1px #b4b4b4;
  color: #b4b4b4;
  font-size: 19px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.8px;
  text-align: center;
  height: 50px;
  line-height: 50px;
  cursor: pointer;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: none;
  flex-grow: 1;
}
.tab-header.selected {
  color: #ffffff;
  background-color: #424242;
  border-color: #424242;
}
.tab-headers {
  display: flex;
  max-width: 980px;
  margin: auto
}

.volunteer-items {
  background-color: #fafafa;
  margin: 20px auto;
  max-width: 980px;
}

.volunteer-items > li {
  padding: 40px 55px 40px 40px;
  overflow: hidden;
}

.volunteer-items-img {
  width: 150px;
  height: 150px;
  background-color: #ffffff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.volunteer-items h4, .volunteer-items p, .volunteer-items-img {
  float: left;
  margin: 0;
}

.volunteer-items h4, .volunteer-items p {
  width: calc(100% - 200px);
  margin: 0 25px;
}

.volunteer-items h4 {
  font-size: 23px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.8px;
  color: #2b2b2b;
  margin-bottom: 10px;
}

.volunteer-buttons {
  float: right;
}

.volunteer-items p {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.69;
  letter-spacing: -0.7px;
  color: #2b2b2b;
}

.volunteer-buttons {
  display: flex;
  margin-top: 20px;
}

.volunteer-buttons a {
  display: block;
  width: 170px;
  height: 35px;
  border-radius: 5px;
  border: solid 1px #e01d3d;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.2px;
  text-align: center;
  color: #d0021b;
  box-sizing: border-box;
  line-height: 35px;
}

.volunteer-buttons a:last-child{
  background-color: #e01d3d;
  color: white;
  margin-left: 20px;
}

.map-container {
  position: relative;
  margin: auto;
  width: 100%;
  max-width: 980px;
}

.map-component {
  width: 100%;
  height: 338px;
}

.map-component .gm-style-iw-d {
  text-align: left;
}

.map-component .gm-style-iw-d > div > div  > div {
  margin: 5px 0 !important;
}

.map-container .infobox {
  width: 100%;
  margin: 20px 0;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
  padding: 5px;
  box-sizing: border-box;
  display: none;
  overflow: hidden;
}

.map-container .infobox__close {
  float: right;
  padding: 5px;
  width: 15px;
  height: 15px;
  line-height: 15px;
  border-radius: 50%;
  font-weight: bold;
  cursor: pointer;
}

.map-container .infobox__close:hover {
  background-color: #dbdbdb;
}

.map-container .infobox__info, .map-container .infobox__info a {
  font-size: 16px;
  line-height: 25px;
}


/* New Training Page */

.addBlock {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 30px;
	margin: 0 20px;
}

.addBlock .blockContainer {
	max-width: 640px;
    margin: auto;
}

.addBlock .blockContainer div {
	padding-bottom: 20px;
}

.addBlock .blockTitle {
    font-size: 23px;
    font-weight: bold;
    color: #2b2b2b;
    font-family: Conv_Helvetica-Light;
}

.addBlock .blockTitle2 {
    font-size: 16px;
    line-height: 1.56;
    letter-spacing: -0.7px;
    color: #2b2b2b;
    font-family: Conv_Helvetica-Light;
}

.addBlock .blockButton {
	padding-top: 10px;
}

.addBlock .blockButton a {
  padding: 10px 30px;
  width: 170px;
  height: 35px;
  border-radius: 5px;
  border: solid 1px #e01d3d;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: -0.2px;
  text-align: center;
  color: #d0021b;
  box-sizing: border-box;
  line-height: 35px;
}

.addBlock .blockButton a:last-child{
  background-color: #e01d3d;
  color: white;
  margin-left: 20px;
}

.addBlock.dark {
    width: 96%;
    max-width: 1005px;
    margin: 0 auto 30px;
    background: #312c2c;
    padding-top: 30px;
    padding-bottom: 20px;

}

.addBlock.dark .blockTitle {
    color: #fff;
    font-size: 26px;
    font-family: Helvetica, Arial;
}

.addBlock.dark .blockTitle2 {
    color: #fff;
    letter-spacing: 0.6px;
    font-weight: normal;
}


@media (max-width: 620px) {
  .tab-headers .tab-header {
    font-size: 16px;
  }
  .volunteer-items > li {
    padding: 10px;
  }
  .volunteer-items h4 {
    width: calc(100% - 96px);
    margin: 0 0 0 10px;
    font-size: 19px;
    line-height: 75px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
  .volunteer-items p {
    width: 100%;
    margin: 0;
  }
  .volunteer-items-img {
    width: 75px;
    height: 75px;
  }
  .volunteer-items-img img {
    width: 50%;
    height: 50%;
  }
  .volunteer-buttons {
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 30px;
  }
  .volunteer-buttons a {
    margin: 10px !important;
  }
  .volunteer-items {
    max-width: 96vw;
  }
}